/* USER VARIABLES SECTION */

:root {
	--accent: #3366FF;
	--text: #333;
	--dark: #000000;
	--white: #fff;
  --light-bg: #FAFAFA;
	--light-disabled: #E4E6E8;
	--light-div: #E7E7E8;
	--dark-header: #6F7A8B;
	--dark-div: #2D3038;
	--text-light: #999999;
	--regular-text: 16px;
	--small-text: 14px;
	--lineheight: 1.75;
	--userfont: raleway-wt, sans-serif;
	--systemfont: -apple-system, BlinkMacSystemFont, Arial, sans-serif;
	--radius: 5px;
	--radius-style: 0 5px;
	--transition: .25s ease-out;
}

/* BOOTSTRAP SETTINGS SECTION */

/* gutter 20px (10px + 10px). Comment this code for default gutter start at 1.5rem (24px) wide. */
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl { --bs-gutter-x: .625rem; }
.row, .row > * { --bs-gutter-x: 1.25rem; }

/* FONTS LOAD SECTION */

@font-face { src: url("../fonts/roboto-regular-webfont.woff2") format("woff2"); font-family: "roboto-st"; font-weight: 400; font-style: normal; }
@font-face { src: url("../fonts/roboto-italic-webfont.woff2") format("woff2"); font-family: "roboto-st"; font-weight: 400; font-style: italic; }
@font-face { src: url("../fonts/roboto-bold-webfont.woff2") format("woff2"); font-family: "roboto-st"; font-weight: 700; font-style: normal; }
@font-face { src: url("../fonts/roboto-bolditalic-webfont.woff2") format("woff2"); font-family: "roboto-st"; font-weight: 700; font-style: italic; }

/* GENERAL CSS SETTINGS */

::placeholder { color: #666; }
::selection { background-color: var(--accent); color: #fff; }
input, textarea { outline: none; }
input:focus:required:invalid, textarea:focus:required:invalid { border-color: red; }
input:required:valid, textarea:required:valid { border-color: green; }

body {
	font-family: var(--userfont);
	font-size: var(--regular-text);
	line-height: var(--lineheight);
	color: var(--text);
	min-width: 320px;
	position: relative;
	overflow-x: hidden;
}
a:link{
  text-decoration: none;
  color: #000000;
}
h1{
  font-weight: 800;
  font-size: 29px;
  line-height: 34px;
  margin: 2vh 0 2vh 0;
}
h2{
  font-weight: 600;
  font-size: 26px;
  line-height: 34px;
  margin: 2vh 0 2vh 0;
}
ul{
  padding: 0;
}
label{
  margin: 0;
}
#general_button {   
  position: fixed;
    z-index: 99;
    bottom: 1rem;
    left: 1rem;
    overflow: hidden;
    padding: 0.625rem;
    cursor: pointer;
    color: rgba(0,0,0,.5);
    border-radius: 50%;
    background-color: rgba(0,0,0,.5);
    transition: all .3s ease-in-out;
    opacity: 0;
  visibility: hidden;
}
.general_button_wh{
  display: flex;
    padding: 0.25rem;
    border-radius: 50%;
    background-color: #fff;
}
.general_button_wh img{
  width: 2vh;
  height: 2vh;

}
#general_button:hover {   
  cursor: pointer;   
  background-color: #333; 
} 
#general_button:active {   
  background-color: #555; 
}
#general_button.showg {
  opacity: 1;
  visibility: visible;
}

.button {
	outline: none;
	border: none;
	background-color: var(--accent);
	color: #fff;
	display: inline-block;
	padding: 10px 28px;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
	position: relative;
	letter-spacing: .25px;
	text-decoration: none;
}
/* NAVBAR */
.navbar{
  top: 0;
  z-index: 1000;
  width: 100%;
  padding: 40px 20px;
  border-bottom: 1px var(--dark) solid;
}

.logo{
  font-size: 24px;
  white-space: nowrap;
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
}
.logo_link{
  text-transform: uppercase;
  font-weight: 800;
  letter-spacing: .75px;
  text-decoration: none;
  color: var(--dark);
}
.logo_link span{
  display: block;
  font-size: 12px;
  text-transform: none;
  font-weight: 600;
  letter-spacing: 3.5px;
}
.logo img{
  position: relative;
  height: 9vh;
}
.logo_link:hover, .logo_link:focus, .logo_link:active{
  color: var(--dark);
}

.top-menu{
  margin: 0;
  padding: 0;
  text-align: center;
}
.top-menu.top-menu_active{
  visibility: visible;
  opacity: 1;
  transition: opacity var(--transition), visibality var(--transition);
  z-index: 1000;
  background-color: var(--white);
  box-shadow: 0 0 25px rgb(53 65 72 / 20%);
}
.menu-container{
  position: relative;
}
.top-menu__item{
  padding: 0;
  list-style-type: none;
  display: inline-block;
  margin: 0 5px;
}
.top-menu__link{
  color: black;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
  padding: 7.5px 15px;
  transition: background var(--transition);
}
.top-menu__link:hover,
.top-menu__link:focus{
  color: var(--dark);
  background-color: rgb(196, 196, 196, 0.8);
}
.menu-toggle{
  width: 22px;
  height: 22px;
  background-image: url(../images/interface/menu.svg);
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
  display: none;
  right: 0;
}
.menu-toggle_active{
  background-image: url(../images/interface/cross.svg);
}

.nav-social-wrap {
	text-align: right;
}
.nav-social-link {
	/*background-color: rgba(196, 196, 196, 0.2);*/
	border-radius: 10em;
  display: block;
	padding: 2px 13px 3px;
  margin: 2px;
}
.nav-social__item__text {
  color: var(--dark);
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
}
.nav-social__item{
  color: var(--dark);
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
}
.nav-social__item:hover, .nav-social__item:focus, .nav-social__item:active{
  color: var(--dark);
}
/*.nav-social__item img {
	width: 100%;
	max-height: 25px;
	max-width: 30px;
	transition: opacity var(--transition);
}
.nav-social__item:hover img {
	opacity: 1;
}*/
/* NAVBAR */


/* SLIDER */

.home-slider {
	position: relative;
	height: 70vh;
	min-height: 580px;
	max-height: 720px;
	color: var(--white);
	background-color: var(--dark);
}
.home-slider__slide {
	background-size: cover;
	display: flex;
	align-items: center;
	padding: 0 10px;
  float: right;
}
.home-slider__slide::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: var(--dark);
	opacity: .15;
}
.home-slider__slide::after {
	content: '';
	position: absolute;
	top: 10px;
	/*right: 10px;
	left: 10px;*/
	/*bottom: 10px;*/
	z-index: 1;
	/*box-shadow: 0 0 0 30px var(--dark);*/
	border-radius: var(--radius);
}
.home-slider__button{
  font-size: 22px;
  align-items: center;
}
.home-slider__slide .container {
	z-index: 2;
	position: relative;
}
[data-animate] {
	opacity: 0;
	transition: all .8s ease-out;
}
[data-animate="bottom"] {
	transform: translate3d(0, 15px, 0);
}
.home-slider__slide.swiper-slide-active [data-animate] {
	opacity: 1;
	transform: none;
}
.home-slider__slide.swiper-slide-active .home-slider__heading {
	transition-delay: .6s;
}
.home-slider__slide.swiper-slide-active .home-slider__text {
	transition-delay: 1s;
}
.home-slider__heading {
	font-size: 64px;
	line-height: .8;
	font-weight: 300;
	margin-bottom: 35px;
	transition-delay: .3s;
}
.home-slider__heading span {
	font-size: 28px;
	border-radius: var(--radius-style);
	/*padding: 6px 16px 7px;*/
	font-weight: 500;
}
.home-slider__text {
	max-width: 440px;
	font-size: var(--small-text);
	background-color: rgba(32, 35, 40, 0.9);
	padding: 15px 22px;
	border-radius: 0 calc(var(--radius) * 2);
}
.home-slider__bottom {
	position: absolute;
	bottom: 0;
	width: 100%;
	max-width: 440px;
	background-color: var(--white);
	z-index: 1;
	right: 0;
	border-radius: calc(var(--radius) * 2) 0 0 0;
	padding: 45px 40px 45px 15px;
	font-size: 12px;
	color: #59606C;
}
.home-slider__pagination-wrapper {
	position: relative;
}
.home-slider__pagination {
	font-family: roboto-wt, sans-serif;
	font-weight: 300;
	bottom: inherit;
	margin-top: -10px;
}
.home-slider__pagination span {
	width: 1px;
	height: 28px;
	background-color: #353941;
	display: inline-block;
	vertical-align: middle;
	margin: -3px 8px 0;
}
.home-slider__pagination b {
	position: relative;
	font-size: 15px;
	color: #818B9D;
	font-weight: 300;
}
.home-slider__bottom .swiper-scrollbar-drag {
	height: 5px;
}
.home-slider__nav {
	position: relative;
}
.home-slider__prev, .home-slider__next {
	outline: none;
}
.home-slider__prev::after, .home-slider__next::after {
	font-size: 14px;
	color: #818B9D;
}

/* HOME CALLBACK */

.home-callback {
	background-color: var(--deep);
	padding: 50px 0;
	color: var(--dark-header);
	position: relative;
	z-index: 1;
  border-top: black solid;
  border-bottom: black solid;
}
.home-callback__header {
	font-size: 18px;
	font-weight: 900;
	text-transform: uppercase;
	margin-bottom: 30px;
	position: relative;
}
.home-callback__header::after {
	content: '';
	width: 30%;
	height: 1px;
	background-color: var(--dark);
	position: absolute;
	left: 0;
	bottom: -15px;
}
.home-callback__list {
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-size: var(--small-text);
}
.home-callback__list > * {
	display: inline-block;
	width: 32%;
	margin-bottom: 7px;
}
.home-callback__list span {
	font-family: roboto-wt, sans-serif;
	font-weight: 700;
}
.home-callback__text-right {
	text-align: center;
}
.home-callback__text-right p {
	font-size: var(--small-text);
	line-height: 1.65;
}
.phone-big {
	font-size: 28px;
	line-height: 1;
	color: var(--text);
	font-weight: 300;
	font-family: roboto-wt, sans-serif;
	text-decoration: none;
}
.phone-big:hover {
	color: var(--text);
}
.home-callback__phone,
.home-callback__phone:hover {
	color: #fff;
}
.home-callback__button {
	margin-top: 20px;
}
.best-works__left {
	font-size: var(--regular-text);
  color: black;
	padding-right: 40px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right: var(--dark-div) 1px solid;
}
.phone-big {
	font-size: 28px;
	line-height: 1;
	color: black;
	font-weight: 300;
	font-family: roboto-wt, sans-serif;
	text-decoration: none;
}
.phone-big:hover {
	color: black;
}
/* MODAL */

.modal {
	position: relative;
	z-index: 1;
}
.modal__container {
	padding: 20px;
	width: 100%;
	max-width: 400px;
	border-radius: var(--radius);
}
.modal__title {
	text-align: center;
	width: 100%;
	color: #454545;
	font-weight: 700;
	text-transform: uppercase;
	margin: 10px 0 20px;
}
.modal__close {
	opacity: 0.4;
	transition: opacity var(--transition);
	position: relative;
	top: -5px;
}
.modal__close:hover {
	opacity: 1;
}
.modal__footer {
	padding: 10px 0;
	text-align: center;
}

/* FORM */

form input, form textarea {
	width: 100%;
	font-size: 14px;
	margin: 5px 0;
	padding: 8px 14px;
	border-radius: var(--radius-style);
	border: 1px solid var(--light-div);
}
.group-help{
  opacity: .5;
  font-size: 12px;
  font-weight: 500;
  color: var(--dark-div);
  display: block;
}
.group-help .group-help-link{
  cursor: pointer;
  color: inherit;
  text-decoration: underline;
}

/* PARTNERS */
.home-partners {
  background-color: #202328;
	padding: 50px 0;
	position: relative;
	z-index: 1;
  color: white;
  align-items: center;
}
.partners_header{
  font-weight: 800;
font-size: 29px;
line-height: 34px;
text-align: center;
}
.partners__items{
  align-items: center;
}
.partners__item {
  /*margin: 40px 20px 45px 20px;*/
  margin: 30px 10px;
}
.partners__item img{
  max-width: 30vh;
}
/* subpage */
.subpage{
  padding: 50px 0;
  position: relative;
  z-index: 1;
  text-align: center;
}
.subpage__item img{
  padding: 30px;
  border-radius: 50px;
  width: auto;
  height: 380px;
  background-repeat: no-repeat;
}
/*FOOTER*/
.site-footer
{
  background-color:#202328;
  padding:45px 0 20px;
  font-size:16px;
  line-height: var(--lineheight);
  color: var(--text-light);
}
.site-footer hr
{
  border-top-color:#bbb;
  opacity:0.5
}
.site-footer hr.small
{
  margin:20px 0
}
.site-footer h3
{
  color:#fff;
  font-size:16px;
  font-weight: bold;
  text-transform:uppercase;
  margin-top:5px;
  letter-spacing:2px
}
.site-footer a
{
  color:#737373;
  text-decoration:none;
}
.site-footer a:hover
{
  color: var(--white);
  text-decoration:none;
  transition-delay: var(--transition);
}
.footer-links
{
  padding-left:0;
  list-style:none
}
.footer-links li
{
  display:block
}
.footer-links a
{
  text-decoration:none;
}
.footer-links a:active,.footer-links a:focus,.footer-links a:hover
{
  color: var(--white);
  text-decoration:none;
}
.footer-links.inline li
{
  display:inline-block
}
.site-footer .social-icons
{
  text-align:right
}
.site-footer .social-icons a
{
  width:40px;
  height:40px;
  line-height:40px;
  margin-left:6px;
  margin-right:0;
  border-radius:100%;
  background-color:#33353d
}
.copyright-text
{
  margin:0
}
.footer-member{
  display: flex;
  justify-content: space-around;
}
/*
.social-icons
{
  padding-left:0;
  margin-bottom:0;
  list-style:none
}
.social-icons li
{
  display:inline-block;
  margin-bottom:4px
}
.social-icons li.title
{
  margin-right:15px;
  text-transform:uppercase;
  color:#96a2b2;
  font-weight:700;
  font-size:13px
}
.social-icons a{
  background-color:#eceeef;
  color:#818a91;
  font-size:16px;
  display:inline-block;
  line-height:44px;
  width:44px;
  height:44px;
  text-align:center;
  margin-right:8px;
  border-radius:100%;
  -webkit-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear
}
.social-icons a:active,.social-icons a:focus,.social-icons a:hover
{
  color:#fff;
  background-color:#29aafe
}
.social-icons.size-sm a
{
  line-height:34px;
  height:34px;
  width:34px;
  font-size:14px
}
.social-icons a.facebook:hover
{
  background-color:#3b5998
}
.social-icons a.twitter:hover
{
  background-color:#00aced
}
.social-icons a.linkedin:hover
{
  background-color:#007bb6
}
.social-icons a.dribbble:hover
{
  background-color:#ea4c89
}*/


/*PAGE ABOUT*/
.about__page{
  margin: 5vh;
}
.about__h1{
  font-weight: 800;
font-size: 29px;
line-height: 34px;
margin: 2vh 0 2vh 0;
}
.about_text img{
  max-width: 35vh;
  float: right;
  position: relative;
  margin: 10px;
}
.about_text p{
  text-align: justify;
  overflow-wrap: break-word;
  hyphens: auto;
  position: relative;
}
.about__banner{
  background-color: #2D3038;
	color: var(--white);
	position: relative;
	z-index: 1;
  margin: 5vh 0 5vh 0;
  align-items: center;
  flex-wrap: nowrap;
}
.about__img img{
  width: 25vh;
  margin-left: 4vh;
  position: relative;
}
.about__banner-text, .about__banner-text h1, .about__banner-text h4{
  text-align: center;
  font-weight: 600;
}
.about_banner_button{
  background-color: #2D3038;
  color: var(--white);
	position: relative;
  margin: 3vh 0 3vh 0;
  padding: 10px 10px 25px 10px;
}
.about_banner_button_content{
  align-items: flex-end;
}




/*BLOCK CONTACT*/
.contact__page{
    display: flex;
    justify-content: space-between;
    padding: 0 0 20px 0;
    margin: 5vh 0 5vh 0;
    flex-wrap: wrap;
}
.contact__menu_social-item{
  flex: 0 0 30%;
}
.contact__header h1{
  font-weight: 800;
  font-size: 29px;
  line-height: 34px;
  margin: 2vh 0 2vh 0;
}
.contact__menu h3{
  font-size: 24px;
  margin: 2vh 0;
}
.contact__menu_text{
  margin-bottom: 18px;
  font-size: 16px;
}
.contact__menu_text span{
display: block;
}
.contact__menu_social-items{
  display: flex;
}
.contact__menu_social-item{
  flex: 0 0 50%;
}
.contact__menu_socials{
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
    list-style: none;
}
.contact__menu_socials>li{
    margin-right: 10px;
}
.contact__menu_socials>li a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 44px;
    height: 44px;
    font-size: 30px;
    background-color: #eaeaea;
    border-radius: 4px;
    color: #4f4f4f;
    transition: var(--transition);
}

.contact__block{
    margin-bottom: 0;
    max-width: 400px;   
}
.contact__block_items{
  padding: 1rem;
  border-radius: 4px;
  background: #fff;
  box-shadow: 0 0 24px rgb(51 51 51 / 8%), 0 0 2px rgb(51 51 51 / 8%);
  float: right;
}
.contact__block_item:nth-of-type(1){
  text-align: center;
}
.contact__block_item_id{
  font-size: 20px;
  line-height: 28px;
  font-weight: 600;
}
.contact__block_item:nth-of-type(2){
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem 0;
  }
.contact__block_item:nth-of-type(2)>i{
  margin-right: 10px;
}
.contact__block_item:nth-of-type(3){
  padding-bottom: 0.75rem;
  font-size: .75rem;
  line-height: 1rem;
  color: #4f4f4f;
  text-align: center;
}
.contact__number input {
  display: inline-block;
  margin: 10px auto;
  border: 2px solid #eee;
  padding: 10px 20px;
  width: 100%;
  font-size: 16px;
}
.contact__button{
  outline: none;
	border: none;
	background-color: var(--accent);
	color: #fff;
	display: inline-block;
	padding: 5px;
  width: 100%;
	font-weight: 600;
	font-size: .875rem;
	position: relative;
	letter-spacing: .25px;
	text-decoration: none;
	text-transform: uppercase;
}
#map {
	width: auto; 
	height: 350px;
  margin: 3vh 0 3vh 0;
}


/*USLUGI APP*/

.ulsugi__page{
  -webkit-box-flex: 1;
  flex: 1;
}
.uslugi_cont{
  width: 100%;
}
.uslugi_screen_cont{
  padding: 24px;
}
.uslugi_screen_cont h3{
  font-weight: 800;
  font-size: 20px;
  line-height: 34px;
}
.uslugi_screen_action>ul li{
    display: inline-block;
    font-size: 14px;
    line-height: 24px;
    font-weight: 700;
    padding: 12px 20px;
    white-space: nowrap;
    text-align: center;
    background: var(--accent);
    color: var(--white);
    border-radius: 4px;
    cursor: pointer;
    box-sizing: border-box;
}
.uslugi_screen_action>ul li a{
  color: white;
}

.slider {
  display: flex;
  width: calc(100% + 30px);
  margin: 0 -15px 0;
  align-items: normal;
  flex-wrap: nowrap;
}

.slick-slide {
  width: 260px;
  margin-bottom: 0;
  padding: 26px 15px;
  text-align: center;
}
.slick-prev:before {
  background-image: url(../images//fa-soc/slider-arrow.svg) no-repeat;
  font-size: 30px;
  color: #000000;
}
.slick-next{
  right: -5px;
}
.slick-prev{
  margin-left: 10px;
}
.slick-next:before {
  background-image: url(../images//fa-soc/slider-arrow.svg) no-repeat;
  font-size: 30px;
  color: #000000;
}
.slider_button{
  padding: 5px 14px;
  font-weight: 700;
  font-size: 12px;
  border-radius: 20px;
}
.scroll_item{
  display: flex;
  max-width: 260px;
  height: 300px;
  padding: 26px 15px;
  box-shadow: 0 0 25px rgb(53 65 72 / 20%);
  color: #2c373e;
  border-radius: 20px;
  transition-duration: var(--transition);
}
.ser__item-title {
  margin-top: 23px;
  text-align: center;
  margin-bottom: 8px;
  font-size: 16px;
  font-weight: 800;
  min-height: 100px;
}
.ser__item-text {
  font-size: 14px;
  line-height: 22px;
}
.uslugi-callback{
  background-color: var(--dark-div);
	padding: 50px 0;
	color: var(--dark-header);
	position: relative;
	z-index: 1;
  border-top: black solid;
}
.uslugi-callback__header{
  font-size: 18px;
	font-weight: 900;
	text-transform: uppercase;
	margin-bottom: 30px;
	position: relative;
  color: white;
}
.uslugi-works__left{
  margin-bottom: 1vh;
  color: rgb(207, 205, 205);
}
.uslugi-callback__phone,
.uslugi-callback__phone:hover {
	color: #fff;
}
.uslugi-callback__text-right img{
  width: 450px;
}
.scroll_item_cont{
  text-align: -webkit-center;
  height: 200px;
}
.ser__item-svg img{
  width: 5vh;
  height: 5vh;
  margin-top: 2vh;
  bottom: 0;
}
.worth{
  margin-top: 80px;
  margin-bottom: 92px;
}
.worth h3{
  font-weight: 800;
  font-size: 20px;
  line-height: 34px;
}
.worth_flex{
  display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-box;
    display: -webkit-flex;
}
.worth_list{
  width: 450px;
  margin-right: 75px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 26%;
  -ms-flex: 0 0 auto;
  flex: 0 0 26%;
}
.worth_item{
  display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 100px;
    margin-bottom: 23px;
    align-items: center;
}
.worth_lft{
  width: 50px;
  height: 50px;
    margin-right: 41px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}
.worth_lft strong {
  font-size: 16px;
  display: block;
  margin-bottom: 7px;
}

/*PAGE OTZIV*/

.otziv_obj{
    display: inline-block;
    vertical-align: top;
    width: 260px;
    margin: 30px;
    zoom: 1;
    position: relative;
}
.otziv_holder{
  padding: 20px;
    outline: 1px solid #e2e2e2;
    height: 100%;
    box-sizing: border-box;
}
.otziv_holder img{
  width: 220px;
}
.otziv_slider_img img{
  width: 270px;
}


/*TABLE DOCUMENT*/
.files_flex{
  display: flex;
    width: 800px;
    height: 45vh;
}
.document_list_left{
  width: 160px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}
.document_ink_fixed{
  position: relative;
    top: auto;
    bottom: auto;
    margin: 0;
    padding: 0;
    padding-top: 3px;
    -webkit-transition: .3s;
    transition: .3s;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
.date_years{
  margin-bottom: 4px;
}
.date_years strong{
  font-weight: 700;
  color: #2c373e;
  font-size: 16px;
}
.date_years-list {
  display: block;
  margin-bottom: 29px;
    padding: 5px 0 0 10px;
}
.date_years-list li{
  margin-bottom: 5px;
  padding: 0;
  list-style: none;
}
.files_flex{
  margin: 2vh;
}
.document_list_right{
  padding: 10px;
}
.document_item{
  display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 40px;
}
.document_type {
  margin-right: 18px;
}
.document_type img{
  width: 50px;
  height: 50px;
}
.document_date{
  font-size: 12px;
  line-height: 1;
  margin-bottom: 12px;
  color: #798087;
}
.document_name{
  font-size: 16px;
  line-height: 1;
  letter-spacing: -.01em;
  color: #2c373e;
}
.staff_wrapper{
  margin: 20px;
    font-size: 0;
    text-align: left;
}
.breadcrumb{
  margin: 10px;
}
.breadcrumb a{
  color: var(--dark-div);
  font-weight: bold;
  font-size: 14px;
  text-decoration: none;
  border-bottom: 1px solid var(--accent);
  display: inline;
  text-decoration: none;
}
.det-card{
  overflow: hidden;
    font-size: 0;
    margin: 0 0 44px;
}
.det-card_left{
  float: none;
  text-align: center;
  margin: 0 auto;
}
.det-card_left img{
  float: left;
  width: 300px;
  overflow: hidden;
  margin: 0 25px 0 0;
}
.det-card_category h6{
  text-decoration: none;
  color: var(--dark-header);
  font-weight: bold;
  font-size: 14px;
}
.det-card_right{
  background: var(--light-div);
  padding: 16px 38px 30px;
  overflow: hidden;
}
.staff-detail_sert{
  overflow: hidden;
  margin-bottom: 2vh;
}
.det-phone h2{
  color: var(--dark);
  font-size: 16px;
    line-height: 24px;
}
.det-description h2 {
  color: var(--dark-div);
  font-size: 14px;
    line-height: 24px;
}
.det-img img{
  width: 100px;
  height: 100px;
}
.detail_sert{
  height: 400px;
    overflow: hidden;
    position: relative;
    font-size: 0;
    line-height: normal;
}
.detail_sert_item a img{
  height: 300px;
  overflow: hidden;
  display: inline-block;
  margin: 0 8px 8px 0;
}
.staff_item{
  line-height: normal;
    height: auto;
    text-align: left;
    margin: 0 3px 50px 0;
    padding: 0 1px 10px;
    display: inline-block;
    vertical-align: top;
    float: none!important;
    overflow: hidden;
    text-decoration: none!important;
    position: relative;
    z-index: 1;
    font-size: 0;
}
.staff_item:hover{
  box-shadow: 0 0 25px rgb(53 65 72 / 20%);
}
.staff_item_img{
  min-height: 240px;
  display: block;
}
.staff_item_img img{
    width: 100%;
    height: 22vh;
    overflow: hidden;
    display: block;
}
.staff_item_body{
  padding: 20px 10% 0px;
    height: 115px;
    overflow: hidden;
}
.staff_item_body strong{
  font-size: 16px;
    line-height: 24px;
    display: inline-block;
    margin: 0 0 6px;
    color: #495360;
    text-decoration: none!important;
}
.staff_text{
  font-size: 12px;
    color: #888;
    line-height: 16px;
}
.staff_item_end{
  border-top: 1px solid #a5a5a5;
    margin: 11px 10% 0;
    padding: 15px 0 0;
}
.staff_item_end-phone{
  font-size: 14px;
    line-height: 24px;
    color: #a0a0a0;
}
.staff_item_end a{
  text-decoration: none;
  font-size: 14px;
}
